## libxml-atom-service-perl 0.16.1

=== debian/changelog ===
libxml-atom-service-perl (0.16.1-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Add a patch to make 2 regexp in the test suite case-insensitive;
    XML::Atom has changed from utf-8 to UTF-8 in 0.40. Thanks to Dominic
    Hargreaves for the bug report (closes: #646296).
  * Update years of packaging copyright.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Oct 2011 02:10:18 +0200

libxml-atom-service-perl (0.16.1-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * Upped standards version 
  * Fixed watch file
  * New upstream release
  * echo '3.0 (quilt)' > debian/source/format
  * Refreshed copyright
  * Simplified dependencies
  * Simplified and modernized debian/rules
  * Upped compat and debhelper version to 8

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 20 Oct 2010 21:23:05 +0100

libxml-atom-service-perl (0.16.0-2) unstable; urgency=low

  [ David Paleino ]
  * Removed myself from Uploaders (Closes: #509503)
  * debian/lintian-overrides removed, was useless

  [ gregor herrmann ]
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - add perl-modules (>= 5.10) as an alternative build dependency to
      libmodule-build-perl
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: add "headers".

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Jan 2009 16:26:53 +0100

libxml-atom-service-perl (0.16.0-1) unstable; urgency=low

  [ Jose Luis Rivas ]

  * New upstream release
  * debian/control:
   + Bumped to 3.8.0, no changes needed.
  * Initial upload to debian archive (Closes: #458809)
  * Fixed typo in license path at debian/copyright.

  [ gregor herrmann ]

  * Add libxml-atom-perl, libtest-pod-perl, libtest-pod-coverage-perl to
    Build-Depends-Indep; move libtest-perl-critic-perl to Build-Depends-Indep.
  * Allow perl-modules (>= 5.10) as an alternative to libversion-perl.
  * Refresh debian/rules, no functional changes, except: don't install README.
  * Add lintian override for manpage problem (long line caused by a long URL).
  * Add /me to Uploaders.
  * debian/copyright: re-arrange stanzas and add detailed license information.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sun, 13 Jul 2008 18:41:25 -0430

libxml-atom-service-perl (0.15.4-1) unstable; urgency=low

  * Initial Release

 -- David Paleino <d.paleino@gmail.com>  Sat, 19 Apr 2008 09:19:47 +0200
