=== debian/control ===
Source: libxml-atom-service-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libxml-atom-perl, libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Jose Luis Rivas <ghostbar38@gmail.com>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/XML-Atom-Service/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-atom-service-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-atom-service-perl.git

Package: libxml-atom-service-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libxml-atom-perl
Description: Atom Service Document object
 XML::Atom::Service is a Service Document implementation. In the Atom
 Publishing Protocol, a client needs to first discover the capabilities
 and locations of Collections. The Service Document is designed to
 support this discovery process. The document describes the location and
 capabilities of Collections.
 .
 The Atom Publishing Protocol introduces some new XML elements, such as 
 app:edited and app:draft, which are imported into XML::Atom. See 
 XML::Atom::Atompub in detail.
