## libxml-atom-service-perl 0.16.2

=== debian/changelog ===
libxml-atom-service-perl (0.16.2-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 22:47:55 +0100

libxml-atom-service-perl (0.16.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:29:11 +0100

libxml-atom-service-perl (0.16.2-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2015 18:26:08 +0200

libxml-atom-service-perl (0.16.2-1) unstable; urgency=low

  * Imported Upstream version 0.16.2
  * Bump Standards-Version to 3.9.3
  * Add myself to Uploaders and Copyright
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Remove utf8-case.patch patch: code is now included in source
  * Add libtest-nowarnings-perl to B-D-I and sort them
  * Add perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000) to B-D

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 04 Apr 2012 21:09:29 +0200
