=== debian/control ===
Source: libxml-atom-service-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: libtest-nowarnings-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libxml-atom-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-atom-service-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-atom-service-perl.git
Homepage: https://metacpan.org/release/XML-Atom-Service

Package: libxml-atom-service-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-atom-perl
Description: Atom Service Document object
 XML::Atom::Service is a Service Document implementation. In the Atom
 Publishing Protocol, a client needs to first discover the capabilities
 and locations of Collections. The Service Document is designed to
 support this discovery process. The document describes the location and
 capabilities of Collections.
 .
 The Atom Publishing Protocol introduces some new XML elements, such as
 app:edited and app:draft, which are imported into XML::Atom. See
 XML::Atom::Atompub in detail.
