=== debian/watch ===
version=4
https://metacpan.org/release/XML-Atom-Service .*/XML-Atom-Service-v?@ANY_VERSION@@ARCHIVE_EXT@$
